@charset "UTF-8";

/* ==================================================
layout
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}

table {border-collapse: collapse; border-spacing: 0;}
th, td {text-align: left; font-weight: normal;}
form legend {display: none;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
ol, ul {list-style: none;}

:focus {outline: 0;}
html {
  width: 600px;
  margin: auto;
}

body {
  width: 600px;
  margin: auto;
}

a:link,a:visited,a:active,a:hover {  color: #F36; text-decoration: underline}

div#layout {
	margin: 10px;
	text-align: center;
}

div#layout h1 {
	margin-bottom: 10px;
}
div#layout h1#vname_f {
	font-size: 24px;
	font-weight: bold;
	color: #FF6666
}
div#layout h1#vname_m {
	color: #6666FF;
	font-size: 24px;
	font-weight: bold;
}

div#layout dl {
	width: 560px;
	margin: 0 auto;
	overflow: hidden;
}
div#layout dt {
	width: 160px;
	float: left;
}
div#layout dt img {
	border: 1px solid #000000;
}

div#layout dd,div#layout dd table {
	width: 390px;
}
div#layout dd {
	float: right;
	font-size: .8em;
}
div#layout dd table th {
	width: 70px;
}

div#layout div.object_entry {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: .7em;
}
div#layout h2 {
	font-size: .7em;
	font-weight: bold;
}
div#layout div.object_entry h3 {
	background: #dddddd;
	padding: 2px;
}
div#layout div.object_entry ul {
	margin: 3px 0 3px 25px;
}
div#layout div.object_entry li {
	line-height: 15px;
}

div#layout hr {
	width: 90%;
}

div#footer {
	font-size: .7em;
}

.vs_area {
  display: block;
  width: 320px;
  background: #f9c;
  box-sizing: border-box;
  margin: 20px auto;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.vs_area:before {
  content: "VOICE SAMPLE";
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 316px;
  height: 20px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #f9c;
  background: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 20px;
  font-size: 20px;
}
.vs_list {
  display: block;
  width: 500px;
  margin: 20px auto;
  position: relative;
  padding-top: 24px;
}
.vs_list:before {
  content: "VOICE SAMPLE";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 20px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #f9c;
  text-align: center;
  font-weight: bold;
  line-height: 20px;
  font-size: 20px;
}
.vs_list:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  overflow: hidden;
  clear: both;
}
.vs_list > li {
  display: block;
  position: relative;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  font-size: 18px;
  margin: 3px 0 3px 6px;
  color: #5c5c5c;
  user-select: none; /* CSS3 */
  -moz-user-select: none; /* Firefox */
  -webkit-user-select: none; /* Safari、Chromeなど */
  -ms-user-select: none; /* IE10かららしい */
  text-align: left;
  padding-left: 25px;
}
.vs_list > li:nth-child(odd) {
  background: #ffd3e9;
}
.vs_list > li:nth-child(even) {
  background: #ffeff7;
}
.vs_list > li > button {
  background: #f9c;
  color: #fff;
  border: none;
  font-weight: bold;
  height: 35px;
  width: 35px;
  border-radius: 18px;
  position: absolute;
  top: 0;
  left: -15px;
  cursor: pointer;
  text-align: center;
  padding: 0;
}
.vs_button_on {
  position: absolute;
  left: 10px;
  top: 28px;
  background: #fff;
  height: 94px;
  width: 50px;
  display: block;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}
.vs_button_off {
  display: none !important;
}
#vs_button_play:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -5px;
  display: block;
  width: 14px;
  height: 14px;
  box-sizing: border-box;
  border-left: 14px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
#vs_button_stop:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  display: block;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  background: #fff;
}
.vs_list_number {
  background: #fff;
  font-size:18px;
}
.vs_list_play {
  color: #c69 !important;
}
.vs_list_disable {
  cursor: default !important;
  background: #999;
}
